<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <TemplateVersion>6.0</TemplateVersion>
   <DataMatrix>
      <Id>1</Id>
      <Template>IMEI_NOSLASH,"; ",PRODUCTCODE</Template>
      <Orientation>Rotated</Orientation>
      <X>440</X>
      <Y>847</Y>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <DataMatrix>
      <Id>2</Id>
      <Template>IMEI_NOSLASH</Template>
      <Orientation>Normal</Orientation>
      <X>10</X>
      <Y>200</Y>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>3</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>465</X>
      <Y>420</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>4</Id>
      <Font>A0</Font>
      <Template>WLANID</Template>
      <X>498</X>
      <Y>305</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>IMEI_NOSLASH</Template>
      <X>160</X>
      <Y>137</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>10</Id>
      <Font>A0</Font>
      <Template>IMEI_NOSLASH</Template>
      <X>430</X>
      <Y>380</Y>
      <Orientation>BottomUp</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
</TypeLabelDynamicData>
